<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package WordPress
 * @subpackage abstract_grid
 */
$path = get_template_directory_uri();
get_header();
?>

<section id="content-wrap" class="site-page">
    <div class="row">
        <div class="col-twelve">

            <section class="error-404 not-found">

                <div class="content-media">			
                    <img src="<?php echo $path; ?>/images/page-not-found.jpg" />
                </div>



                <div class="page-header primary-content">
                    <h1 class="page-title"><?php esc_html_e('Oops! That page can&rsquo;t be found.', 'abstract-grid'); ?></h1>
                </div><!-- .page-header -->

                <div class="page-content primary-content">
                    <p><?php esc_html_e('It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'abstract-grid'); ?></p>

                    <?php
                    get_search_form();
                    ?>

                </div><!-- .page-content -->
            </section><!-- .error-404 -->

        </div> <!-- end col-twelve -->
    </div> <!-- end row -->

</section> <!-- end content -->

<?php
get_footer();

