<?php
/**
 * The template for displaying comments.
 */
if (post_password_required()) {
    return;
}
?>

<div class="comments-wrap">
    <div id="comments" class="row">
        <div class="col-full">

<?php
// You can start editing here -- including this comment!

if (have_comments()):
    ?>
                <h2 class="comments-title">
                <?php
                //printf(// WPCS: XSS OK.
                  //      esc_html(_nx('One Comment', '%1$s Comments', get_comments_number(), 'comments title', 'abstract-grid')), number_format_i18n(get_comments_number()), '<span>' . get_the_title() . '</span>');
                ?>
                <?php
				$comments_number = get_comments_number();
				if ( 1 === $comments_number ) {
					/* translators: %s: post title */
					printf( _x( 'One thought on &ldquo;%s&rdquo;', 'comments title', 'abstract-grid' ), get_the_title() );
				} else {
					printf(
						/* translators: 1: number of comments, 2: post title */
						_nx(
							'%1$s thought on &ldquo;%2$s&rdquo;',
							'%1$s thoughts on &ldquo;%2$s&rdquo;',
							$comments_number,
							'comments title',
							'abstract-grid'
						),
						number_format_i18n( $comments_number ),
						get_the_title()
					);
				}
			?>    
                </h2>

                    <?php
                    if (get_comment_pages_count() > 1 && get_option('page_comments')): // Are there comments to navigate through?
                        ?>
                    <nav id="comment-nav-above" class="navigation comment-navigation" role="navigation">
                        <h2 class="screen-reader-text"><?php esc_html_e('Comment navigation', 'abstract-grid'); ?></h2>
                        <div class="nav-links">

                            <div class="nav-previous"><?php previous_comments_link(esc_html__('Older Comments', 'abstract-grid')); ?></div>
                            <div class="nav-next"><?php next_comments_link(esc_html__('Newer Comments', 'abstract-grid')); ?></div>

                        </div><!-- .nav-links -->
                    </nav><!-- #comment-nav-above -->
                                <?php
                            endif; // Check for comment navigation.
                            ?>

                <ol class="commentlist">
                <?php
                wp_list_comments(array(
                    'style' => 'ol',
                    'short_ping' => true,
                    'avatar_size' => '60',
                    'format' => '',
                    'callback' => 'abstract_grid_custom_comments'
                ));
                ?>
                </ol><!-- .comment-list -->








    <?php
    if (get_comment_pages_count() > 1 && get_option('page_comments')): // Are there comments to navigate through?
        ?>
                    <nav id="comment-nav-below" class="navigation comment-navigation" role="navigation">
                        <h2 class="screen-reader-text"><?php esc_html_e('Comment navigation', 'abstract-grid'); ?></h2>
                        <div class="nav-links">

                            <div class="nav-previous"><?php previous_comments_link(esc_html__('Older Comments', 'abstract-grid')); ?></div>
                            <div class="nav-next"><?php next_comments_link(esc_html__('Newer Comments', 'abstract-grid')); ?></div>

                        </div><!-- .nav-links -->
                    </nav><!-- #comment-nav-below -->
        <?php
    endif; // Check for comment navigation.
endif; // Check for have_comments().
// If comments are closed and there are comments, let's leave a little note, shall we?

if (!comments_open() && get_comments_number() && post_type_supports(get_post_type(), 'comments')):
    ?>

                <p class="no-comments"><?php esc_html_e('Comments are closed.', 'abstract-grid'); ?></p>
                <?php
            endif;
            comment_form();
            ?>






        </div> <!-- end col-full -->
    </div> <!-- end row comments -->
</div> <!-- end comments-wrap -->
