<?php
/**
 * The template for displaying the footer
 *
 * @package WordPress
 * @subpackage abstract_grid
 */
?>


<footer>

    <div class="footer-main">

        <div class="row">  

            <div class="col-four tab-1-4 mob-1-2 footer-info">            
                <?php if (is_active_sidebar('footer-1')): ?>
                    <ul id="sidebar">
                    <?php dynamic_sidebar('footer-1'); ?>
                    </ul>
                        <?php endif;
                    ?>
            </div> <!-- end footer-info -->

            <div class="col-four tab-1-4 mob-1-2 footer-info">

                <?php if (is_active_sidebar('footer-2')): ?>
                    <ul id="sidebar">
                    <?php dynamic_sidebar('footer-2'); ?>
                    </ul>
                    <?php endif;
                ?>

            </div> <!-- end site-links -->  

            <div class="col-four tab-1-4 mob-1-2 footer-info">

                <?php if (is_active_sidebar('footer-3')): ?>
                    <ul id="sidebar">
                    <?php dynamic_sidebar('footer-3'); ?>
                    </ul>
    <?php endif;
    ?>

            </div> <!-- end social links --> 

                   <!-- end subscribe -->         

        </div> <!-- end row -->

    </div> <!-- end footer-main -->

    <div class="footer-bottom">
        <div class="row">

            <div class="col-twelve">
                <div class="copyright">
                    <span> 
                        <?php
                        if(get_theme_mod( 'footer_code')) { echo esc_attr(get_theme_mod( 'footer_code')); }
                        ?>                      
                    </span>     
                </div>

                <div id="go-top">
                    <a class="smoothscroll" title="<?php _e( 'Back to Top' , 'abstract-grid' ) ?>" href="#top"><i class="icon icon-arrow-up"></i></a>
                </div>         
            </div>

        </div> 
    </div> <!-- end footer-bottom -->  

</footer>  





<?php wp_footer(); ?>




<script type="text/javascript">
;
(function($) {
    $(document).ready(function() {    
$('.main-navigation').slicknav({
        label: '',
	prependTo:'#resNav'
});    
    
    });
})(jQuery);
</script>

</body>
</html>
