<?php
/**
 * The template for displaying single posts
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages and that
 * other "pages" on your WordPress site will use a different template.
 *
 * @package WordPress
 * @subpackage abstract_grid
 */

get_header();

?>

<section id="content-wrap" class="blog-single">



    <?php
    while (have_posts()):
        the_post();
        get_template_part('template-parts/content', get_post_format());

        // If comments are open or we have at least one comment, load up the comment template.
        if (comments_open() || get_comments_number()):
            comments_template();
        endif;
    endwhile; // End of the loop.
    ?>


</section>

<?php
get_footer();
